Subject: CCL: G2+ theory

From: [email-masked] (David Danovich)
Date: Thu, 2 Feb 1995 16:37:42 +0200

Dear Netters,

 I was asked to do G2+ theory calculations. I know about G2 theory but not about G2+.
Could anyone tell me what is G2+ theory and give me a reference?
 Thank you in advanve.   David

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Dr. David Danovich                       | Internet: [email-masked]
 Computational Chemist                    | Office phone: (+972)-2-586934
 Department of Organic Chemistry          | FAX:          (+972)-2-585345
 The Hebrew University, Givat-Ram Campus, | Home phone:   (+972)-2-789544
 91904 Jerusalem, Israel                  |
+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+